/* CSS Document */
/* If you want to add additional styles, do so below this comment */

.fieldsize {
	font-family: arial, helvetica, sans-serif;
	color: #000;
	font-size: 11px;
}

.definitions {
	color: #fff;
}

.reminder {
	color: #f00;
}

.title {
	font-size: 12pt;
}

.buttonfont {
	font-family: arial, helvetica, sans-serif;
	color: #000;
  font-weight: bold;
	font-size: 14px;
}
.reportborder {
	border-style: solid;
	border-width: 2px;
	border-color: #006;
}

